List
List groups.
Authorizations
The API key to use for authentication.
Headers
The API version the client was built against.
"2026-08-17.everglades"
Query Parameters
The offset of the items to return. An offset of 10 with a limit of 10 returns items 11-20.
x >= 00
The maximum number of items to return. A limit of 15 with an offset of 0 returns items 1-15.
1 <= x <= 10010
Sort order for the group results.
id:asc, id:desc, created_at:asc, created_at:desc, updated_at:asc, updated_at:desc, name:asc, name:desc Fields to expand on each group in the list.
total_count, parent The group IDs to filter by.
The group names to filter by.
The parent group IDs to filter by.
Response
Successfully listed the groups.
The object type, which is always list.
list "list"
The maximum number of items to return. A limit of 15 with an offset of 0 returns items 1-15.
1 <= x <= 100The offset of the items to return. An offset of 10 with a limit of 10 returns items 11-20.
x >= 0True if there are more items in the list to return. False if there are no more items to return.
false
The list of groups.
The total number of items in the list. By default the total count is not returned. The total count must be expanded (using expand=total_count) to get the total number of items in the list.

